@charset "shift_jis";

/* 見出し画像
----------------------------------------------- */
#maintitle_image img{
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 28px;
	margin-right: 0px;
	margin-left: 0px;
}

/* 日付
----------------------------------------------- */
.date {
	text-align: right;
	margin-right: 38px;
}

/* 各位
----------------------------------------------- */
.main {
	margin-top: 40px;
	margin-bottom: 28px;
	margin-left: 38px;
}

/* タイトル
----------------------------------------------- */
.title {
	margin-bottom: 50px;
	text-align: center;
	font-size: large;
}

/* リード文
----------------------------------------------- */
.lead {
	margin-right: 38px;
	margin-left: 38px;
	margin-bottom: 20px;
	line-height: 20px;
}


/* セミナー詳細
----------------------------------------------- */
.text_area {
	margin-bottom: 50px;
	margin-left: 38px;
	margin-right: 38px;
}
.text_area .title_info02 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #666;
	margin: 0px;
}

.text_area h4 {
	line-height: 25px;
}
.info_text_area h5 {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.info_text_area h6 {
	padding: 5px;
	background-color: #F7F7F7;
	width: 200px;
	margin: 10px;
	text-align: center;
}
.text_area p {
	line-height: 20px;
	margin-left: 11px;
}
.text_area #main2 {
	text-align: right;
}
.info_text_area {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/*スケジュールエリア*/
.schedule {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CACACA;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CACACA;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
